/* General */
html {
  font-family: var(--font-family-main);
  font-size: 14px;
  line-height: var(--text-line-height);
  font-weight: var(--text-weight);
  color: var(--color-shuttle-gray);
  background-color: var(--color-white);
  box-sizing: border-box;
  height: 100vh;
  overflow-x: hidden;
}

body {
  min-height: 100vh;
  font-size: 1em;
}

*, *:before, *:after {
  box-sizing: inherit;
}

@media (min-width: 825px) {
  html {
    font-size: 15px;
  }
}

@media (min-width: 1300px) {
  html {
    font-size: 17px;
  }
}





/* Header */
.header {
  position: fixed;
  z-index: 5;
  top: 0;
  left: 0;
  width: 100%;
  padding-top: 8px;
  padding-bottom: 8px;
  background-color: var(--color-white);
}
.header__item:last-child {
  display: none;
}

@media (min-width: 600px) {
  .header__item {
    margin-bottom: 0;
    padding: 0 18px;
    border-right: 1px solid #ca9d81;
  }
  .header__item:first-child {
    padding: 0 31px 0 0;
  }
  .header__item:last-child {
    border-right: none;
    padding: 0 0 0 18px;
    display: block;
  }
  .header__inner {
    display: flex;
    align-items: center;
  }
}

@media (min-width: 825px) {
  .header {
    padding-top: 9px;
    padding-bottom: 9px;
  }
}

@media (min-width: 1024px) {
  .header {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .header__item {
    padding: 0 22px;
  }
  .header__item:first-child {
    padding: 0 22px 0 0;
  }
  .header__item:last-child {
    padding: 0 0 0 22px;
  }
}

@media (min-width: 1300px) {
  .header {
    padding-top: 12px;
    padding-bottom: 12px;
  }
  .header__item {
    padding: 0 26px;
  }
  .header__item:first-child {
    padding: 0 26px 0 0;
  }
  .header__item:last-child {
    padding: 0 0 0 26px;
  }
}





/* Logo */
.logo {
  position: relative;
  display: flex;
  width: 162px;
  height: 40px;
}
.logo svg {
  width: 162px;
  height: 40px;
}
.logo__tm {
  position: absolute;
  top: -1px;
  right: -15px;
  color: var(--color-bright-gray);
  font-size: 8px;
}
.logo__desc {
  position: absolute;
  bottom: -15px;
  left: 50px;
  color: var(--color-bright-gray);
  width: 154px;
  font-size: 10px;
  font-weight: 600;
}

@media (min-width: 1024px) {
  .logo {
    width: 203px;
    height: 50px;
  }
  .logo svg {
    width: 203px;
    height: 50px;
  }
  .logo__desc {
    left: 63px;
    font-size: 11px;
  }
}





/* Burger Button */
.burger-button {
  position: fixed;
  z-index: 6;
  top: 0;
  right: 22px;
  display: block;
  width: 48px;
  height: 78px;
  overflow: hidden;
  padding: 0;
  border: none;
  background-color: var(--color-river-bed);
  color: var(--color-white);
}
.burger-button__text {
  font-family: var(--font-family-second);
  position: absolute;
  top: 13px;
  left: 0;
  width: 100%;
  text-align: center;
  font-size: .75rem;
  text-transform: uppercase;
}
.burger-button__lines {
  display: block;
  height: 100%;
  position: relative;
  width: 48px;
  margin: 24px auto 0;
}
.burger-button span {
  display: block;
  position: absolute;
  left: 12px;
  width: 24px;
  height: 2px;
  background-color: var(--color-tan);
  opacity: 1;
  transform: rotate(0deg);
  transition: .5s ease-in-out;
}
.burger-button span:nth-child(1) {
  top: 15px;
}
.burger-button span:nth-child(2) {
  top: 23px;
}
.burger-button span:nth-child(3) {
  top: 31px;
}
.st--nav-open .burger-button span:nth-child(1) {
  top: 23px;
  transform: rotate(135deg);
}
.st--nav-open .burger-button span:nth-child(2) {
  opacity: 0;
  left: -50px;
}
.st--nav-open .burger-button span:nth-child(3) {
  top: 23px;
  transform: rotate(-135deg);
}

@media (min-width: 375px) {
  .burger-button {
    right: 32px;
  }
}

@media (min-width: 480px) {
  .burger-button {
    right: 38px;
  }
}

@media (min-width: 825px) {
  .burger-button {
    right: 46px;
    width: 66px;
    height: 107px;
  }
  .burger-button__text {
    top: 20px;
  }
  .burger-button__lines {
    margin: 42px auto 0;
  }
}

@media (min-width: 1024px) {
  .burger-button {
    right: 64px;
  }
}

@media (min-width: 1300px) {
  .burger-button {
    right: 96px;
  }
}





/* Menu, Nav, Nav Link */
.menu {
  position: fixed;
  z-index: 5;
  left: -100%;
  top: 33px;
  display: flex;
  align-items: center;
  width: 100%;
  height: 100%;
  background-color: var(--color-bright-gray);
  transition: left .3s ease-in-out;
}
.st--nav-open .menu {
  left: 0;
}

.menu__bg {
  display: none;
}
.menu__main {
  padding: 22px;
}

.nav {
  margin-bottom: 32px;
}

.nav-list li {
  margin-bottom: 8px;
}
.nav-list li:last-child {
  margin-bottom: 0;
}

.nav-link {
  font-size: 1.33rem;
  color: var(--color-white);
}

@media (min-width: 375px) {
  .menu__main {
    padding: 22px 32px;
  }
}

@media (min-width: 480px) {
  .menu__main {
    padding: 32px 38px;
  }
}

@media (min-width: 825px) {
  .menu__bg {
    display: block;
    width: 90%;
    height: 100%;
    background-image: url('../images/menubg.webp');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
  }
  .menu__main {
    width: 60%;
    padding: 32px 46px;
  }
}

@media (min-width: 1024px) {
  .menu__main {
    padding: 46px 64px;
  }
}

@media (min-width: 1300px) {
  .menu__main {
    padding: 46px 96px;
  }
}





/* Page Header */
.page-header {
  padding-top: 96px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.page-header__title {
  background-color: var(--color-white);
  padding: 11px 22px;
  margin-bottom: -31px;
  margin-left: auto;
  margin-right: auto;
  max-width: 760px;
  text-align: center;
}

@media (min-width: 825px) {
  .page-header {
    padding-top: 140px;
  }
  .page-header__title {
    margin-bottom: -46px;
  }
}

@media (min-width: 1300px) {
  .page-header {
    padding-top: 190px;
  }
  .page-header__title {
    margin-bottom: -65px;
  }
}





/* Intro */
.intro__bg-2 {
  height: 250px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.intro .box {
  position: relative;
  z-index: 1;
  margin-top: -96px;
  background-color: var(--color-white);
}

@media (min-width: 600px) {
  .intro__bg-2 {
    height: 300px;
  }
}

@media (min-width: 1024px) {
  .intro {
    padding-bottom: 61px;
  }
  .intro__inner {
    display: flex;
    position: relative;
  }
  .intro__bg-1 {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 33.33%;
  }
  .intro__bg-2 {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: 66.66%;
  }

  .intro .box {
    margin-top: 61px;
    margin-bottom: 61px;
    width: 50%;
  }
}

@media (min-width: 1300px) {
  .intro {
    padding-bottom: 76px;
  }
  .intro .box {
    margin-top: 76px;
    margin-bottom: 76px;
  }
}






/* Bayan List, Bayan Card */
.bayan-list {
  padding: 40px 0;
}
.bayan-list__item {
  margin-bottom: 32px;
}
.bayan-list__item:last-child {
  margin-bottom: 0;
}

.bayan-card {
  display: block;
  position: relative;
  padding: 96px 32px 0 0;
  font-weight: 300;
}
.bayan-card__main {
  width: 80%;
}
.bayan-card__header {
  padding: 32px 22px 32px 0;
  position: relative;
  z-index: 1;
  background-color: var(--color-white);
  color: var(--color-raven);
}
.bayan-card__sidebar {
  position: absolute;
  top: 0;
  right: 0;
  width: 85%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

@media (min-width: 480px) {
  .bayan-card {
    padding: 80px 56px 0 0;
  }
  .bayan-card__main {
    width: 60%;
  }
  .bayan-card__sidebar {
    width: 75%;
  }
}

@media (min-width: 1024px) {
  .bayan-list {
    padding: 0;
  }
  .bayan-list__item {
    position: relative;
  }
  .bayan-list__item:first-child::before {
    position: absolute;
    top: -40px;
    right: 0;
    content: "";
    display: block;
    width: 22px;
    height: 22px;
    background: url(../svg/crop-mark-small.svg) center/100%;
    transform: translate(100%, 100%) rotate(-180deg);
  }
  .bayan-list__item:last-child::before {
    position: absolute;
    bottom: 0;
    right: 0;
    content: "";
    display: block;
    width: 22px;
    height: 22px;
    background: url(../svg/crop-mark-small.svg) center/100%;
    transform: translate(100%, 100%) rotate(-90deg);
  }

  .bayan-card {
    padding: 61px 0;
    display: flex;
    align-items: center;
    transition: padding .3s ease-in-out;
  }
  .bayan-card:hover {
    padding: 0;
  }
  .bayan-card__main {
    width: 33.33%;
    margin-bottom: 0;
  }
  .bayan-card__header {
    margin-right: -126px;
    padding: 48px 32px 48px 0;
    transition: padding .3s ease-in-out;
  }
  .bayan-card:hover .bayan-card__header {
    padding: 109px 32px 109px 0;
  }
  .bayan-card__sidebar {
    width: 66.66%;
    height: 100%;
  }
}

@media (min-width: 1300px) {
  .bayan-card {
    padding: 76px 0;
  }
  .bayan-card__header {
    margin-right: -168px;
  }
  .bayan-card:hover .bayan-card__header {
    padding: 124px 32px 124px 0;
  }
}




/* Brill List, Brill Card */
.brill-list__item {
  padding-bottom: 32px;
  margin-bottom: 32px;
  border-bottom: 2px solid var(--color-shuttle-gray);
}
.brill-list__item:last-child {
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: none;
}

.brill-card {
  text-align: center;
  color: var(--color-silver-sand);
}
.brill-card h3 {
  color: var(--color-white);
}
.brill-card__header {
  display: flex;
  justify-content: center;
  margin-bottom: 19px;
}
.brill-card__svg {
  width: 48px;
  height: 48px;
  fill: var(--color-tan);
}

@media (min-width: 1024px) {
  .brill-list {
    display: flex;
    justify-content: center;
  }
  .brill-list__item {
    margin-bottom: 0;
    padding-bottom: 0;
    padding-right: 48px;
    padding-left: 48px;
    border-bottom: none;
    border-right: 4px solid var(--color-shuttle-gray);
  }
  .brill-list__item:first-child {
    padding-left: 0;
  }
  .brill-list__item:last-child {
    padding-right: 0;
    border-right: none;
  }
}

@media (min-width: 1300px) {
  .brill-list__item {
    padding-right: 56px;
    padding-left: 56px;
  }
}





/* Banner List, Banner */
.banner-list__item {
  margin-bottom: 32px;
}
.banner-list__item:last-child {
  margin-bottom: 0;
}

.banner {
  position: relative;
}
.banner::before {
  position: absolute;
  top: -26px;
  left: -26px;
  content: "";
  display: block;
  width: 13px;
  height: 13px;
  background: url('../svg/crop-mark-small.svg') center/100%;
  transform: translate(100%, 100%) rotate(-270deg);
}
.banner::after {
  position: absolute;
  top: -26px;
  right: 0;
  content: "";
  display: block;
  width: 13px;
  height: 13px;
  background: url('../svg/crop-mark-small.svg') center/100%;
  transform: translate(100%, 100%) rotate(-180deg);
}
.banner__header {
  height: 170px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.banner__main {
  background-color: var(--color-white);
}

@media (min-width: 480px) {
  .banner__header {
    height: 225px;
  }
}

@media (min-width: 1024px) {
  .banner-list {
    display: flex;
    justify-content: space-between;
  }
  .banner-list__item {
    width: 47.5%;
    margin-bottom: 0;
  }
  
  .banner {
    height: 100%;
    display: flex;
    flex-direction: column;
  }
  .banner::before {
    width: 22px;
    height: 22px;
    top: -41px;
    left: -41px;
  }
  .banner::after {
    width: 22px;
    height: 22px;
    top: -41px;
    right: 0;
  }
  .banner__main {
    flex: 1
  }
}

@media (min-width: 1300px) {
  .banner__header {
    height: 290px;
  }
}





/* Bannerok */
.bannerok {
  position: relative;
  margin-bottom: 32px;
}
.bannerok:last-child {
  margin-bottom: 0;
}
.bannerok::before {
  position: absolute;
  top: -26px;
  left: -26px;
  content: "";
  display: block;
  width: 13px;
  height: 13px;
  background: url('../svg/crop-mark-small.svg') center/100%;
  transform: translate(100%, 100%) rotate(-270deg);
}
.bannerok::after {
  position: absolute;
  top: -26px;
  right: 0;
  content: "";
  display: block;
  width: 13px;
  height: 13px;
  background: url('../svg/crop-mark-small.svg') center/100%;
  transform: translate(100%, 100%) rotate(-180deg);
}
.bannerok__image {
  position: relative;
  height: 170px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.bannerok__stepper {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: var(--color-fruit-salad);
  color: var(--color-white);
  font-weight: 700;
  padding: 12px 28px;
}
.bannerok__main {
  background-color: var(--color-white);
}

@media (min-width: 480px) {
  .bannerok__image {
    height: 225px;
  }
}

@media (min-width: 1024px) {
  .bannerok {
    display: flex;
    margin-bottom: 42px;
  }
  .bannerok::before {
    width: 22px;
    height: 22px;
    top: -41px;
    left: -41px;
  }
  .bannerok::after {
    width: 22px;
    height: 22px;
    top: -41px;
    right: 0;
  }
  .bannerok__image {
    height: auto;
    width: 50%;
  }
  .bannerok__stepper {
    padding: 16px 54px;
  }
  .bannerok__main {
    width: 50%;
  }
}






/* Inner Title */
.inner-title {
  margin-bottom: 40px;
}

@media (min-width: 1024px) {
  .inner-title {
    margin-bottom: 56px;
  }
}

@media (min-width: 1300px) {
  .inner-title {
    margin-bottom: 69px;
  }
}





/* FL Banner */
.fl-banner {
  margin-bottom: 32px;
}
.fl-banner:last-child {
  margin-bottom: 0;
}
.fl-banner__bg {
  position: relative;
  height: 170px;
  width: 86%;
  margin-bottom: 22px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.fl-banner__bg::before {
  position: absolute;
  top: -26px;
  right: 0;
  content: "";
  display: block;
  width: 13px;
  height: 13px;
  background: url('../svg/crop-mark-small.svg') center/100%;
  transform: translate(100%, 100%) rotate(-180deg);
}
.fl-banner__bg::after {
  position: absolute;
  bottom: 0;
  right: 0;
  content: "";
  display: block;
  width: 13px;
  height: 13px;
  background: url('../svg/crop-mark-small.svg') center/100%;
  transform: translate(100%, 100%) rotate(-90deg);
}

@media (min-width: 480px) {
  .fl-banner__bg {
    height: 225px;
  }
}

@media (min-width: 1024px) {
  .fl-banner {
    position: relative;
  }
  .fl-banner__bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 47.5%;
    height: 100%;
  }
  .fl-banner__bg::before {
    width: 22px;
    height: 22px;
    top: -40px;
  }
  .fl-banner__bg::after {
    width: 22px;
    height: 22px;
  }
  .fl-banner--invert .fl-banner__bg::before {
    right: auto;
    left: -40px;
    transform: translate(100%, 100%) rotate(-270deg);
  }
  .fl-banner--invert .fl-banner__bg::after {
    right: auto;
    left: -40px;
    transform: translate(100%, 100%) rotate(0deg);
  }
  .fl-banner__inner {
    display: flex;
    justify-content: flex-end;
  }
  .fl-banner__main {
    width: 47.5%;
    margin-top: 61px;
    margin-bottom: 61px;
  }

  .fl-banner--invert .fl-banner__bg {
    right: 0;
    left: auto;
  }
  .fl-banner--invert .fl-banner__inner {
    justify-content: flex-start;
  }
}

@media (min-width: 1300px) {
  .fl-banner__main {
    margin-top: 76px;
    margin-bottom: 76px;
  }
}



/* Testimonials */
.testimonials {
  margin-top: -15px;
  margin-bottom: 30px;
}
.testimonials-slider {
  margin-left: -15px;
  margin-right: -15px;
}
.testimonial-card {
  margin: 15px;
  background-color: var(--color-bright-gray);
  color: var(--color-silver-sand);
  text-align: center;
}
.testimonial-card h3 {
  color: var(--color-white);
}
.testimonial-card svg {
  margin-top: -10px;
  width: 36px;
  height: 36px;
  fill: var(--color-tan);
}

.slick-arrow {
  position: absolute;
  bottom: -30px;
  width: 40px;
  height: 40px;
  border: 2px solid var(--color-tan);
  background-color: transparent;
  color: var(--color-black);
  font-size: 1.6rem;
  transition: all .3s ease-in-out;
}
.slick-arrow:hover {
  background-color: var(--color-tan);
  color: var(--color-white);
}
.slick-prev {
  right: 60px;
}
.slick-next {
  right: 15px;
}

@media (min-width: 1024px) {
  .testimonials {
    margin-bottom: 50px;
  }
  .slick-arrow {
    bottom: -50px;
    width: 60px;
    height: 60px;
  }
  .slick-prev {
    right: 79px;
  }
  .slick-next {
    right: 14px;
  }
}

@media (min-width: 1300px) {
  .testimonial-card svg {
    margin-top: -15px;
    width: 52px;
    height: 52px;
  }

  .slick-next {
    right: 13px;
  }
  .slick-prev {
    right: 78px;
  }
}




/* Inline List */
.inline-list {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.inline-list--small {
  font-size: 80%;
}
.inline-list li {
  margin-right: 8px;
}
.inline-list li::after {
  content: ",";
  display: inline;
}
.inline-list li:last-child {
  margin-right: 0;
}
.inline-list li:last-child::after,
.inline-list li:first-child::after {
  content: "";
  display: none;
}




/* Action Banner */
.action-banner {
  display: block;
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  border: 4px solid var(--color-tan);
  padding: 32px 22px;
  transition: background-color .3s ease-in-out;
}
.action-banner p {
  color: var(--color-silver-sand);
  transition: color .3s ease-in-out;
}
.action-banner:hover {
  background-color: var(--color-tan);
}
.action-banner:hover p {
  color: var(--color-white);
}




/* Insurance */
.insurance-wrapper {
  margin-bottom: 32px;
}
.insurance-wrapper:last-child {
  margin-bottom: 0;
}
.insurance {
  position: relative;
  padding: 10px 0 0;
  background-color: var(--color-bright-gray);
}
.insurance::before {
  position: absolute;
  top: -26px;
  left: -26px;
  content: "";
  display: block;
  width: 13px;
  height: 13px;
  background: url('../svg/crop-mark-small.svg') center/100%;
  transform: translate(100%, 100%) rotate(-270deg);
}
.insurance::after {
  position: absolute;
  top: -26px;
  right: 0;
  content: "";
  display: block;
  width: 13px;
  height: 13px;
  background: url('../svg/crop-mark-small.svg') center/100%;
  transform: translate(100%, 100%) rotate(-180deg);
}
.insurance__step {
  font-weight: 600;
  color: var(--color-white);
  margin-bottom: 10px;
  padding-left: 15px;
}
.insurance__header {
  height: 170px;
  background-image: url('../images/layout/installation-1.webp');
  background-size: cover;
  background-position: center center;
}
.insurance__main {
  background-color: var(--color-white);
}

@media (min-width: 375px) {
  .insurance__step {
    padding-left: 30px;
  }
}

@media (min-width: 480px) {
  .insurance__header {
    height: 225px;
  }
}

@media (min-width: 825px) {
  .insurance {
    padding: 20px;
  }
  .insurance__step {
    margin-bottom: 20px;
    padding-left: 0;
  }
}

@media (min-width: 1024px) {
  .insurance-wrapper {
    padding-bottom: 65px;
  }
  .insurance::before {
    width: 22px;
    height: 22px;
    top: -41px;
    left: -41px;
  }
  .insurance::after {
    width: 22px;
    height: 22px;
    top: -41px;
    right: 0;
  }
  .insurance img {
    width: 100%;
  }
  .insurance__card {
    display: flex;
  }
  .insurance__header {
    width: 50%;
    height: auto;
  }
  .insurance__main {
    width: 50%;
    margin-bottom: -81px;
  }
}

@media (min-width: 1300px) {
  .insurance-wrapper {
    padding-bottom: 82px;
  }
  .insurance__main {
    margin-bottom: -96px;
  }
}






/* Service Area Section */
.map__image {
  height: 389px;
  background-image: url('../images/map-mobile.webp');
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.map__card-wrapper {
  padding: 40px 0;
}

@media (min-width: 480px) {
  .map__image {
    height: 439px;
  }
  .map__card ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .map__card li {
    width: 40%;
  }
}

@media (min-width: 600px) {
  .map__image {
    height: 489px;
    background-image: url('../images/map.webp');
  }
}

@media (min-width: 825px) {
  .map__image {
    height: 500px;
  }
}

@media (min-width: 1024px) {
  .map {
    background-image: url('../images/map.webp');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    padding: 83px 0;
  }
  .map__image {
    display: none;
    background: none;
  }
  .map__card-wrapper {
    padding: 0;
    background: none;
  }
  .map__card {
    width: 44%;
    background-color: var(--color-white);
    padding: 60px 40px;
  }
  .map__card li {
    width: 100%;
  }
}

@media (min-width: 1300px) {
  .map {
    padding: 120px 0;
  }
  .map__card {
    width: 40%;
    padding: 60px;
  }
  .map__card.map__card--big {
    width: 55%;
  }
  .map__card li {
    width: 40%;
  }
}

@media (min-width: 1600px) {
  .map {
    padding: 140px 0;
  }
  .map__card.map__card--big {
    width: 44%;
  }
}




/* Map Card */
.map-card__header {
  text-align: center;
}
.map-card__main {
  height: 350px;
  background-image: url('../images/map-mobile.webp');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}

.map-card__separator {
  margin: 25px 0;
  height: 2px;
  width: 100%;
  background-color: var(--color-shuttle-gray);
}

.map-card .lines-list {
  text-align: left;
}

@media (min-width: 375px) {
  .map-card__main {
    height: 410px;
  }
}

@media (min-width: 825px) {
  .map-card__main {
    background-image: url('../images/map.webp');
    height: 440px;
  }
}

@media (min-width: 1024px) {
  .map-card__main {
    height: 500px;
  }
  .map-card__separator {
    margin: 32px 0;
  }
}

@media (min-width: 1300px) {
  .map-card__main {
    height: 600px;
  }
}

@media (min-width: 1600px) {
  .map-card__main {
    height: 700px;
  }
  .map-card__separator {
    margin: 40px 0;
  }
}







/* Simple Banner */
.simple-banner__footer {
  height: 170px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.simple-banner__main {
  color: var(--color-bright-gray);
  margin-bottom: 32px;
  font-weight: 400;
}

@media (min-width: 480px) {
  .simple-banner__footer {
    height: 225px;
  }
}

@media (min-width: 1024px) {
  .simple-banner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 860px;
    margin-left: auto;
    margin-right: auto;
  }
  .simple-banner__main {
    width: 47.5%;
    margin-bottom: 0;
  }
  .simple-banner__footer {
    width: 47.5%;
  }
}





/* Lm */
.lm__item {
  padding-bottom: 32px;
  border-bottom: 4px solid var(--color-white);
  margin-bottom: 32px;
}
.lm__item:last-child {
  margin-bottom: 0;
  padding-bottom: 0;
  border: none;
}

@media (min-width: 1024px) {
  .lm {
    display: flex;
  }
  .lm__item {
    border-bottom: none;
    margin: 0;
    padding: 0;
  }
  .lm__item:first-child {
    width: 50%;
    padding-right: 5%;
    border-right: 4px solid var(--color-white);
    text-align: center;
  }
  .lm__item:last-child {
    width: 50%;
    padding-left: 5%;
  }
  .lm__item:first-child .link-with-icon {
    justify-content: center;
  }
}







/* Side Card, Side List */
.side-card-list__item {
  margin-bottom: 32px;
}
.side-card-list__item:last-child {
  margin-bottom: 0;
}

.side-card {
  position: relative;
}
.side-card::before {
  position: absolute;
  top: -26px;
  left: -26px;
  content: "";
  display: block;
  width: 13px;
  height: 13px;
  background: url('../svg/crop-mark-small.svg') center/100%;
  transform: translate(100%, 100%) rotate(-270deg);
}
.side-card::after {
  position: absolute;
  top: -26px;
  right: 0;
  content: "";
  display: block;
  width: 13px;
  height: 13px;
  background: url('../svg/crop-mark-small.svg') center/100%;
  transform: translate(100%, 100%) rotate(-180deg);
}
.side-card__header {
  height: 170px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.side-card__main {
  background-color: var(--color-white);
}

@media (min-width: 480px) {
  .side-card__header {
    height: 225px;
  }
}

@media (min-width: 1024px) {
  .side-card-list {
    padding-top: 81px;
  }
  .side-card-list__item {
    margin-bottom: 123px;
  }

  .side-card {
    display: flex;
    justify-content: center;
  }
  .side-card::before {
    display: none;
  }
  .side-card::after {
    display: none;
  }
  .side-card--invert .side-card__header {
    order: 2;
  }
  .side-card--invert .side-card__main {
    order: 1;
  }
  .side-card__header {
    width: 40%;
    position: relative;
  }
  .side-card__header::before {
    position: absolute;
    content: "";
    display: block;
    background: url('../svg/crop-mark-small.svg') center/100%;

    width: 22px;
    height: 22px;
    top: -40px;
    right: auto;
    left: -40px;
    transform: translate(100%, 100%) rotate(-270deg);
  }
  .side-card__header::after {
    position: absolute;
    content: "";
    display: block;
    background: url('../svg/crop-mark-small.svg') center/100%;

    width: 22px;
    height: 22px;
    bottom: 5px;
    right: auto;
    left: -40px;
    transform: translate(100%, 100%) rotate(0deg);
  }
  .side-card--invert .side-card__header::before {
    width: 22px;
    height: 22px;
    right: 0;
    left: auto;
    transform: translate(100%, 100%) rotate(-180deg);
  }
  .side-card--invert .side-card__header::after {
    width: 22px;
    height: 22px;
    right: 0;
    left: auto;
    transform: translate(100%, 100%) rotate(270deg);
  }
  .side-card__main {
    width: 50%;
    margin-top: -81px;
  }
}

@media (min-width: 1300px) {
  .side-card-list {
    padding-top: 96px;
  }
  .side-card-list__item {
    margin-bottom: 138px;
  }

  .side-card__main {
    margin-top: -96px;
  }
}










/* Google Captcha */
.grecaptcha-badge {
  display: none;
}






/* Footer */
.footer {
  background-color: var(--color-bright-gray);
  color: var(--color-silver-sand);
}
.footer h4 {
  color: var(--color-white);
}
.footer__row {
  margin-bottom: 32px;
}
.footer__row:last-child {
  margin-bottom: 0;
}
.footer__row:last-child ul {
  max-width: 700px;
  margin-left: auto;
  margin-right: auto;
}

.squere {
  background-color: var(--color-white);
  color: var(--color-shuttle-gray);
}
.squere h4 {
  color: var(--color-bright-gray);
}
.squere__row:first-child {
  border-bottom: 4px solid var(--color-black-haze);
  padding-bottom: 32px;
}
.squere__row:last-child {
  padding-top: 32px;
}
.squere__column {
  margin-bottom: 19px;
}
.squere__column:last-child {
  margin-bottom: 0;
}

@media (min-width: 1024px) {
  .squere__row {
    display: flex;
    justify-content: space-between;
  }
  .squere__column {
    margin-bottom: 0;
    width: 47.5%;
  }
}





/* Google Map */
.google-map {
  position: relative;
  padding-bottom: 75%;
  height: 0;
  overflow: hidden;
}
.google-map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media (min-width: 1024px) {
  .google-map {
    padding-bottom: 50%;
  }
}





/* ACCORDION */
/* Panel style */
.accordion .a-container .a-panel {
  width: 100%;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  opacity: 0;
  height: auto;
  max-height: 0;
  overflow: hidden;
}

/* Panel style when active */
.accordion .a-container.active .a-panel {
  opacity: 1;
  height: auto;
  max-height: 1500px;
}
.a-btn {
  font-size: 1.17rem;
  position: relative;
  padding: 20px 20px 20px 60px;
  cursor: pointer;
  transition: all .3s ease-in;
  background-color: var(--color-white);
  border: 2px solid var(--color-white);
}
.a-btn:hover {
  border-color: var(--color-tan);
}
.a-container {
  margin-bottom: 10px;
}
.a-container:last-child {
  margin-bottom: 0;
}
.a-container:last-child .a-panel__inner {
  padding-bottom: 0;
}
.a-panel__inner {
  position: relative;
  padding: 20px 20px 20px 60px;
}
.a-panel__inner p {
  margin-bottom: 16px;
}
.a-panel__inner p:last-child {
  margin-bottom: 0;
}

@media (min-width: 460px) {
  .a-panel__inner {
    position: relative;
    padding: 20px 60px;
  }
}



/* Chevron */
.chevron {
  position: absolute;
  left: 25px;
  top: 50%;
  transform: translateY(-50%);
}
.chevron span {
  display: inline-block;
  transition-property: all;
  transition-duration: 300ms;
  transition-timing-function: cubic-bezier(.4, 0, .2, 1);
  width: 3px;
  height: 12px;
  background-color: var(--color-tan);
  border-radius: 9999px;
}
.chevron span:first-child {
  transform: rotate(-45deg);
  margin-right: 4px;
}
.chevron span:last-child {
  transform: rotate(-135deg);
}
.a-container.active .chevron span:first-child {
  transform: rotate(-135deg);
}
.a-container.active .chevron span:last-child {
  transform: rotate(-45deg);
}





/* ----------------------------- */
/* ----------- GRIDS ----------- */
/* ----------------------------- */

/***** Grid Two *****/
.grid-two {
  display: grid;
  grid-template-columns: 1fr;
  row-gap: 20px;
}

.grid-two.grid-two--layout {
  row-gap: 26px;
}

.grid-two.grid-two--no-gap {
  row-gap: 0;
}

.grid-two.grid-two--sec-bg .grid-two__item:last-child {
  height: 300px;
}

/***** Grid Three *****/
.grid-three {
  display: grid;
  grid-template-columns: 1fr;
  row-gap: 20px;
}

/***** Grid Four *****/
.grid-four {
  display: grid;
  grid-template-columns: 1fr;
  row-gap: 20px;
}

@media (min-width: 600px) {

  /***** Grid Two *****/
  .grid-two {
    grid-template-columns: 1fr 1fr;
    column-gap: 20px;
  }

  .grid-two.grid-two--layout {
    column-gap: 20px;
  }

  .grid-two.grid-two--invert .grid-two__item:first-child {
    order: 2;
  }

  .grid-two.grid-two--invert .grid-two__item:last-child {
    order: 1;
  }

  .grid-two.grid-two--sec-bg .grid-two__item:last-child {
    height: auto;
  }

  .grid-two.grid-two--no-gap {
    column-gap: 0;
  }

  /***** Grid Four *****/
  .grid-four {
    grid-template-columns: 1fr 1fr;
    column-gap: 20px;
  }
}

@media (min-width: 825px) {

  /***** Grid Two *****/
  .grid-two {
    row-gap: 24px;
    column-gap: 24px;
  }

  .grid-two.grid-two--layout {
    column-gap: 40px;
  }

  /***** Grid Three *****/
  .grid-three {
    grid-template-columns: 1fr 1fr 1fr;
    column-gap: 24px;
  }
}

@media (min-width: 1024px) {

  /***** Grid Two *****/
  .grid-two {
    column-gap: 32px;
  }

  .grid-two.grid-two--layout {
    column-gap: 80px;
  }

  /***** Grid Three *****/
  .grid-three {
    column-gap: 32px;
    row-gap: 32px;
  }
}

@media (min-width: 1250px) {

  /***** Grid Two *****/
  .grid-two.grid-two--layout {
    column-gap: 90px;
  }

  /***** Grid Four *****/
  .grid-four {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }
}

@media (min-width: 1600px) {

  /***** Grid Two *****/
  .grid-two.grid-two--layout {
    column-gap: 100px;
  }

  /***** Grid Four *****/
  .grid-four {
    column-gap: 32px;
  }
}






/* --------------------------- */
/* --------- HELPERS --------- */
/* --------------------------- */

/***** Box *****/
.box {
  padding: 32px 20px;
}

.box--s {
  padding: 32px 20px;
}

/***** Overlay *****/
.overlay {
  position: relative;
}

.overlay::after {
  content: "";
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
}

.overlay>* {
  position: relative;
  z-index: 1;
}

/***** Display *****/
.d--b {
  display: block;
}

.d--n {
  display: none;
}

/* Opcity */
.o--0 {
  opacity: 0;
}

/***** Flex *****/
.jc--c {
  justify-content: center;
}

.ai--c {
  align-items: center;
}

.ai--fs {
  align-items: flex-start;
}

/***** Width *****/
.mw {
  max-width: 620px;
}

.w--100 {
  width: 100%;
}

/***** Position *****/
.p--r {
  position: relative;
}

/***** Align *****/
.ta--c {
  text-align: center;
}

.ta--r {
  text-align: right;
}

/***** Z-index *****/
.zi--1 {
  z-index: 1;
}

/***** Borders *****/
.bb--1 {
  border-bottom: 1px solid;
}

.bc--white {
  border-color: var(--color--white);
}

.br--30 {
  border-radius: 30px;
}

.br--12 {
  border-radius: 12px;
}

/***** Box Shadow *****/
.bs--d {
  box-shadow: rgba(100, 100, 111, 0.1) 0px 6px 15px 0px;
}

/*****  Color *****/
body .c--white {
  color: var(--color--white);
}

body .c--yellow {
  color: var(--color--yellow);
}

/*****  Fill *****/
.fill--green {
  fill: var(--color--green);
}

.fill--white {
  fill: var(--color--white);
}

/*****  Bg *****/
.bg--i {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.bg--white {
  background-color: var(--color--white);
}

.bg--shaft {
  background-color: var(--color--shaft);
}

.bg--shaft-dark {
  background-color: var(--color--shaft-dark);
}

.bg--gallery {
  background-color: var(--color--gallery);
}

.bg--green {
  background-color: var(--color--green);
}

/*****  Font Size *****/
.fz--s {
  font-size: 0.9rem;
  line-height: 1.4;
}

.fz--b {
  font-size: 1.09rem;
}

/***** Font Style *****/
.fs--i {
  font-style: italic;
}

/***** Font Weight *****/
.fw--300 {
  font-weight: 300;
}

.fw--400 {
  font-weight: 400;
}

.fw--500 {
  font-weight: 500;
}

.fw--600 {
  font-weight: 600;
}

.fw--700 {
  font-weight: 700;
}

.fw--800 {
  font-weight: 800;
}

.fw--900 {
  font-weight: 900;
}

/***** Text *****/
.td--none {
  text-decoration: none;
}

/***** Line Height *****/
.lh--1 {
  line-height: 1;
}

.lh--1-1 {
  line-height: 1.1;
}

/***** Padding *****/
body .pb--0 {
  padding-bottom: 0;
}

body .pt--0 {
  padding-top: 0;
}

/***** Marigin *****/
.mlr--a {
  margin-left: auto;
  margin-right: auto;
}

.mb--s {
  margin-bottom: 15px;
}

.mb--d {
  margin-bottom: 26px;
}

.mb--b {
  margin-bottom: 38px;
}

.mb--sec {
  margin-bottom: 62px;
}

.mt--s {
  margin-top: 15px;
}

.mt--d {
  margin-top: 26px;
}

.mt--b {
  margin-top: 38px;
}

.mt--sec {
  margin-top: 62px;
}

@media (min-width: 600px) {

  /***** Font Size *****/
  .fz--b {
    font-size: 1.12rem;
  }
}

@media (min-width: 825px) {

  /***** Box *****/
  .box {
    padding: 44px 32px;
  }

  .box--s {
    padding: 32px 20px;
  }

  /***** Marigin *****/
  .mb--sec {
    margin-bottom: 74px;
  }

  .mt--sec {
    margin-top: 74px;
  }
}

@media (min-width: 1250px) {

  /***** Box *****/
  .box {
    padding: 62px 42px;
  }

  .box--s {
    padding: 44px 32px;
  }

  /***** Width *****/
  .mw {
    max-width: 780px;
  }

  /***** Font Size *****/
  .fz--b {
    font-size: 1.27rem;
  }

  .fz--s {
    font-size: 0.94rem;
  }

  /***** Marigin *****/
  .mb--s {
    margin-bottom: 22px;
  }

  .mb--d {
    margin-bottom: 36px;
  }

  .mb--b {
    margin-bottom: 60px;
  }

  .mb--sec {
    margin-bottom: 96px;
  }

  .mt--s {
    margin-top: 22px;
  }

  .mt--d {
    margin-top: 36px;
  }

  .mt--b {
    margin-top: 60px;
  }

  .mt--sec {
    margin-top: 96px;
  }
}

@media (min-width: 1600px) {

  /***** Width *****/
  .mw {
    max-width: 813px;
  }

  /***** Marigin *****/
  .mb--sec {
    margin-bottom: 120px;
  }

  .mt--sec {
    margin-top: 120px;
  }
}








/* CF FORM */
.cf__label {
  display: block;
  font-size: 0.87em;
  font-weight: 700;
  color: var(--color-bright-gray);
}
.cf__input {
  padding: 10px;
  border: 2px solid var(--color-raven);
  width: 100%;
  transition: all 0.2s ease;
  font-size: 0.87em;
  font-weight: 500;
  color: var(--color-black);
}
.cf__input--textarea {
  display: block;
  min-width: 100%;
  max-width: 100%;
  height: 180px;
  max-height: 180px;
  min-height: 180px;
}
.cf__input:focus {
  border-color: var(--color-river-bed);
}
.cf__row {
  margin-bottom: 6px;
}
.cf__row--message {
  margin-bottom: 12px;
}
.cf__row:last-child {
  margin-bottom: 0;
}
.cf__row--buttons {
  display: flex;
  justify-content: space-between;
}
.cf__row--buttons button {
  width: 48%;
}
.cf__alert {
  font-size: 0.7em;
  font-weight: 500;
  color: var(--color-error);
}
.cf__info {
  display: none;
  font-size: 1.37em;
}
.cf--sent .cf__info {
  display: block;
}
.cf--sent .cf__row-list {
  display: none;
}


@media (min-width: 440px) {
  .cf__input {
    padding: 11px;
  }
}

@media (min-width: 825px) {
  .cf__input {
    padding: 12px;
  }
  .cf__row {
    margin-bottom: 8px;
  }
}

@media (min-width: 1250px) {
  .cf__input {
    padding: 13px;
  }
  .cf__row {
    margin-bottom: 10px;
  }
}



/* Calendly Widget */
.calendly-inline-widget,
  .calendly-inline-widget *,
  .calendly-badge-widget,
  .calendly-badge-widget *,
  .calendly-overlay,
  .calendly-overlay * {
    font-size: 16px;
    line-height: 1.2em;
  }
.calendly-inline-widget iframe, .calendly-badge-widget iframe, .calendly-overlay iframe {
    /*
    Values other than `display: inline` cause a scrolling bug on iOS where the underlying page
    scrolls instead of the iframe
    */
    display: inline;
    width: 100%;
    height: 100%;
  }
.calendly-popup-content {
  /* Any updates in this section should be updated for inline mode */
  position: relative;
}
.calendly-popup-content.calendly-mobile {
    -webkit-overflow-scrolling: touch;
    overflow-y: auto;
  }
.calendly-overlay {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
  z-index: 9999;
  background-color: #a5a5a5;
  background-color: rgba(31, 31, 31, .4);
}
.calendly-overlay .calendly-close-overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
  }
.calendly-overlay .calendly-popup {
    box-sizing: border-box;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    width: 80%;
    min-width: 900px;
    max-width: 1000px;
    height: 90%;
    max-height: 680px;
  }
@media (max-width: 975px) {
.calendly-overlay .calendly-popup {
      position: fixed;
      top: 50px;
      left: 0;
      right: 0;
      bottom: 0;
      transform: none;
      width: 100%;
      height: auto;
      min-width: 0;
      max-height: none
  }
    }
.calendly-overlay .calendly-popup .calendly-popup-content {
      height: 100%;
    }
.calendly-overlay .calendly-popup-close {
    position: absolute;
    top: 25px;
    right: 25px;
    color: #fff;
    width: 19px;
    height: 19px;
    cursor: pointer;
    background: url(../../assets/external/close-icon.svg) no-repeat;
    background-size: contain;
  }
@media (max-width: 975px) {
.calendly-overlay .calendly-popup-close {
      top: 15px;
      right: 15px
  }
    }
.calendly-badge-widget {
  position: fixed;
  right: 20px;
  bottom: 15px;
  z-index: 9998;
}
.calendly-badge-widget .calendly-badge-content {
    display: table-cell;
    width: auto;
    height: 45px;
    padding: 0 30px;
    border-radius: 25px;
    box-shadow: rgba(0, 0, 0, 0.25) 0 2px 5px;
    font-family: sans-serif;
    text-align: center;
    vertical-align: middle;
    font-weight: bold;
    font-size: 14px;
    color: #fff;
    cursor: pointer;
  }
.calendly-badge-widget .calendly-badge-content.calendly-white {
      color: #666a73;
    }
.calendly-badge-widget .calendly-badge-content span {
      display: block;
      font-size: 12px;
    }
.calendly-spinner {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  transform: translateY(-50%);
  text-align: center;
  z-index: -1;
}
.calendly-spinner > div {
    display: inline-block;
    width: 18px;
    height: 18px;
    background-color: #e1e1e1;
    border-radius: 50%;
    vertical-align: middle;
    animation: calendly-bouncedelay 1.4s infinite ease-in-out;
    animation-fill-mode: both;
  }
.calendly-spinner .calendly-bounce1 {
    animation-delay: -0.32s;
  }
.calendly-spinner .calendly-bounce2 {
    animation-delay: -0.16s;
  }
@keyframes calendly-bouncedelay {
  0%,
  80%,
  100% {
    transform: scale(0.0);
  }
  40% {
    transform: scale(1.0);
  }
};



/* Calendly Widget, Calendly Toggler */
.calendly-widget-toggler {
  display: flex;
}
.calendly-widget-toggler__item {
  width: 50%;
  text-align: center;
}
.calendly-widget-toggler__item:first-child {
  border-right: 1px solid #e4e4e4;
}
.calendly-widget-link {
  display: block;
  padding: 20px;
  transition: all .2s easy;
  background-color: #fff;
}
.calendly-widget-toggler__item:first-child .calendly-widget-link {
  border-top-left-radius: 8px;
  border-bottom-left-radius: 8px;
}
.calendly-widget-toggler__item:last-child .calendly-widget-link {
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;
}
.calendly-widget-link {
  color: #515151;
}
.calendly-widget-link:hover {
  color: #cb9d81;
}
.calendly-widget-link.active {
  color: #cb9d81;
  font-weight: bold;
  background-color: #fcfaf9;
}
.calendly-widget {
	height: 860px;
}

@media (min-width: 825px) {
  /* .calendly-widget-toggler {
    margin-top: -110px;
  } */
}

@media (min-width: 1000px) {
	.calendly-widget {
		height: 860px;
	}
}

@media (min-width: 1024px) {
  /* .calendly-widget-toggler {
    margin-top: -124px;
  } */
}

@media (min-width: 1153px) {
  /* .calendly-widget-toggler {
    margin-top: -124px;
  } */
}




/* Float Banner Bottom */
.float-banner {
  position: fixed;
  z-index: 2;
  bottom: -100%;
  left: 0;
  background-color: var(--color-tan);
  padding: 20px;
  text-align: center;
  width: 100%;
  box-shadow: 1px 1px 12px 0 rgb(0 0 0 / 10%);
  transition: all .6s ease-in-out;
}

.float-banner.active {
  bottom: 0;
}

.float-banner .button {
  background-color: var(--color-white);
  border: 2px solid var(--color-bright-gray);
  color: var(--color-bright-gray);
}
.float-banner .button:hover {
  background-color: var(--color-bright-gray);
}

.float-banner h4 {
  margin-bottom: 16px;
}

.float-banner .button::after {
  display: none;
}

.float-banner__close {
  width: 34px;
  height: 34px;
  position: absolute;
  top: 5px;
  right: 5px;
  border-radius: 50%;
  background-color: var(--color-tan);
  border: 2px solid var(--color-tan);
  display: flex;
  justify-content: center;
  align-items: center;
  outline: none;
  padding: 0;
  margin: 0;
  transition: all .2s ease-in-out;
}

.float-banner__close svg {
  fill: var(--color-white);
  width: 22px;
  height: 22px;
  transition: all .2s ease-in-out;
}

.float-banner__close:hover {
  background-color: var(--color-bright-gray);
}

.float-banner__close:hover svg {
  fill: var(--color-white);
}




/* Bage Link */
.bage-link {
  display: inline-block;
}
.bage-link img {
  width: 110px;
  height: 110px;
}

@media (min-width: 1300px) {
  .bage-link img {
    width: 140px;
    height: 140px;
  }
}